# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# compile C with /usr/bin/cc
# compile CXX with /usr/bin/c++
C_DEFINES = -DMAP_DIR=\"/home/maallyn/radar-simulation/map\"

C_INCLUDES = -I/home/maallyn/radar-simulation/include -I/usr/include/gdal -isystem /usr/include/freetype2

C_FLAGS = -O3 -DNDEBUG

CXX_DEFINES = -DMAP_DIR=\"/home/maallyn/radar-simulation/map\"

CXX_INCLUDES = -I/home/maallyn/radar-simulation/include -I/usr/include/gdal -isystem /usr/include/freetype2

CXX_FLAGS = -O3 -DNDEBUG -std=gnu++17

